$('#govid').live('change', function () {
    var govid = $(this).val();
    $.post('governmentAjaxController.php?do=getgovarea', {govid: govid}, function (data) {
        $('#areaid').html(data);
        $('#areaid').select2();
    });

});